unit MainUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TMainForm = class(TForm)
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MainForm: TMainForm;

implementation

uses SplashUnit;

{$R *.dfm}

procedure TMainForm.Button1Click(Sender: TObject);
begin
 SplashForm:=TSplashForm.Create(Owner);
 SplashForm.ShowModal;
 SplashForm.Free;
end;

end.
